Skip to main content
GET
Retrieve a virtual account route

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

vaRouteId
string
required

Public ID of the virtual account route (prefixed with var_)

Response

Virtual account route retrieved successfully.

A supported virtual account route.

id
string

Public ID of the route (prefixed with var_).

Example:

"var_9aB0xY4mNpXwZ7bV1aLdt"

country
string

ISO 3166-1 alpha-3 destination country.

Example:

"USA"

fiatCurrency
string
Example:

"USD"

transferType
string
Example:

"ACH"

cryptoCurrency
enum<string>
Available options:
USDC,
USDT,
USDG,
PYUSD
Example:

"USDC"

chain
enum<string>
Available options:
POLYGON,
SOLANA,
ETHEREUM,
BASE,
BSC,
FLOW_EVM,
CANTON,
TRON
Example:

"POLYGON"

status
enum<string>
Available options:
ACTIVE,
INACTIVE
Example:

"ACTIVE"